• Check the version of NetCommunity and confirm the Web Components, The Raiser's Edge Web Service and the Plugin are all on the same version, and the latest version. The latest
If the plugin is not on the latest version and your organization hosts your Education Edge database, update the Blackbaud NetCommunity Plug-In on a Workstation
If the Raiser's Edge Web Service is not on the latest version, matching the Web Components, update the Raiser's Edge Web Service.

If the plugin is not on the latest version and Blackbaud hosts your Education Edge database, Click Chat with Support and reference this article. Please be prepared to share the following information with Support:
  • Steps to duplicate error message
  • Screenshot of the version from the plugin
  • Username/Password to access Citrix
  • Username/Password to access Education Edge